package com.xxrv.video.bean.circle;

import android.text.TextUtils;

import com.alibaba.fastjson.annotation.JSONField;
import com.ruiwenliu.wrapper.base.BaseBean;

import java.io.Serializable;
import java.util.List;

/**
 * 评论
 */
public class CommentBean extends BaseBean {
    private List<Comment> data;
    private boolean rel;

    public List<Comment> getData() {
        return data;
    }

    public void setData(List<Comment> data) {
        this.data = data;
    }

    public boolean isRel() {
        return rel;
    }

    public void setRel(boolean rel) {
        this.rel = rel;
    }
}